@charset "utf-8";
/* CSS Document */
body,html{
	margin:0;
	padding: 0;
	width: 100%;
	height: 100%;
	position:relative;
}
a img{
	border:none;
}
a:hover{
	text-decoration:none;
}
.top .navbar-header{
	
}
@media (min-width:1600px){
	.container{
		width:1400px;
	}
}
.container{
	position:relative;
	z-index: 1;
}
header.top{
	/**
	position:fixed;
	height:85px;
	z-index:99999;
	left:50%;
	top:30px;
	transform: translateX(-50%);
	**/
}
header.top{
	width:100%;
	position: fixed;
	left: 0;
	top: 0;
	transition:0.2s;
	z-index: 9999;
}
header.top.fixScroll{
	background:rgba(255,255,255);
	z-index:99999;
	width:100%;
	box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.08);
}
.nohome header.top,.nohome header.top.fixScroll{
	position:static
}
header.top .container{
	position:relative;
}
.navbar-header img{
	height:24px;
	width:auto;
	margin:18px 0;
}
header.top .container{
	z-index:9;
}
#mynav{
	width:calc( 100% - 210px );
	position:absolute;
	right:0;
	top:50%;
	transform:translateY(-50%);
	z-index:2;
}
#mynav ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
#mynav ul li{
	font-size: 16px;
	display:inline-block;
	margin-right:40px;
	color: #333333;
	position:relative;
	line-height:89px;
	z-index:2;
}
#mynav ul li.menu-item-has-children > a:after{
	content: "\f0d7";
	font: normal normal normal 14px/1 FontAwesome;
	margin-left:5px;
}
#mynav ul li a{
	color:#030303;
}
.nohome #mynav ul li a{
	color:#606060;
}
header.top #mynav ul li .container-fluid a,.nohome header.top #mynav ul li .container a{
	color:#606060;
}
header.top.fixScroll #mynav ul li a,.nohome header.top.fixScroll #mynav ul li a{
	color:#606060;
}
header.top .navbar-brand{
	background:url(images/logo.png) no-repeat left center;
	width:210px;
	padding: 0;
	height:89px;
	display:block;
	float: none;
}
header.top.fixScroll .navbar-brand,.nohome header.top .navbar-brand,.nohome header.top.fixScroll .navbar-brand{
	background:url(images/logo-2.png) no-repeat left center;
}
#mynav ul{
	text-align:right;
}
#mynav ul li > .container{
	position:fixed;
	display:none;
	margin:0;
	margin-top:-1px;
	left: calc( 50% - 105px );
	transform: translateX(-50%);
	z-index:999;
}
#mynav ul li > .container:before{
	position:absolute;
	width:1000%;
	height:100%;
	content:"";
	background:#f2f2f2;
	left:50%;
	top:0;
	display: block;
	z-index: 997;
	transform: translateX(-50%);
}
#mynav ul li.current-menu > a{
	color:#4cab58;
}
#mynav ul li > .container > .sub-menu{
	display:flex;
	
	text-align:left;
	padding:20px 0;
	flex-wrap:wrap;
	margin:0;
	gap:15px;
	text-indent:0;
	position: relative;
	z-index: 998;
}
#mynav ul li:hover .container{
	display:block;
}
#mynav ul li > .container > .sub-menu li{
	flex-basis:calc( 25% - 15px );
	margin:0;
	line-height:28px;
	height:28px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow: ellipsis; 
}
#mynav ul li > .container > .sub-menu.proson li{
	flex-basis:calc( 20% - 15px );
}
#mynav ul li > .container.service-channel > .sub-menu li{
	flex-basis:calc( 20% - 15px );
}
#mynav ul li > .container.service-channel > .sub-menu li i{
	display:block;
	width:100%;
	height:53px;
}
#mynav ul li > .container.service-channel > .sub-menu li i{
	transition:0.2s;
}
.ico-s-1{
	background:url(images/ico-s-1.png) no-repeat center top;
}
.ico-s-2{
	background:url(images/ico-s-2.png) no-repeat center top;
}
.ico-s-3{
	background:url(images/ico-s-3.png) no-repeat center top;
}
.ico-s-4{
	background:url(images/ico-s-4.png) no-repeat center top;
}
.ico-s-5{
	background:url(images/ico-s-5.png) no-repeat center top;
}
.ico-s-1:hover{
	background:url(images/ico-s-1.png) no-repeat center bottom;
}
.ico-s-2:hover{
	background:url(images/ico-s-2.png) no-repeat center bottom;
}
.ico-s-3:hover{
	background:url(images/ico-s-3.png) no-repeat center bottom;
}
.ico-s-4:hover{
	background:url(images/ico-s-4.png) no-repeat center bottom;
}
.ico-s-5:hover{
	background:url(images/ico-s-5.png) no-repeat center bottom;
}
#mynav ul li > .container.news-channel > .sub-menu li{
	height:auto;
	text-align:center;
}
#mynav ul li a{
	color: #fff;
}
.nohome #mynav ul li a:hover{
	color:#4cab58;
}
#mynav ul li > .container > .sub-menu li > a{
	color:#808080;
}
#mynav ul li > .container > .sub-menu li > a:hover{
	color:#4cab58;
}
.seearch form{
	display:inline-block;
	position:relative;
	height:32px;
	width:24px;
	z-index:10;
}
.seearch input{
	line-height:30px;
	background:rgba(255,255,255);
	border:1px solid rgba(255,255,255,.65);
	color:#000;
	padding:0 15px;
	border-radius:15px;
	outline:none;
	margin:0;
	display:none;
	position:absolute;
	left:-143px;
	transition:all 0.2s;
	z-index:13;
	top:0;
}
.seearch button{
	background:rgba(255,255,255,.6);
	border:none;
	width:24px;
	line-height:24px;
	text-align:center;
	border-radius:50%;
	position:absolute;
	color:#fff;
	z-index:999;
	left:0;
	top: 50%;
	transform: translateY(-50%);
}
.nohome .seearch button,.fixScroll .seearch button{
	background:#ececec;
}
#mynav ul li.seearch{
	margin:0;
	line-height:0;
	padding:0;
	width:24px;
	height:32px;
	position: absolute;
	top: 50%;
	font-size:12px;
	transform: translateY(-50%);
}
.seearch:hover input{
	display:block;
}
.seearch:hover button{
	color:#000;
}
.homeBan img{
	max-width: 100%;
}
.homeBan{
	position:relative;
	z-index: 1;
	text-align:center;
}
.pdt_80{
	padding-top:60px;
}
.title-style-1{
	color:#4cab58;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
}
.homePro .swiper_pro .swiper-slide{
	padding-top:20px;
}
.homePro .block-style-pro,.homeApp .block-style-pro,.archive.category .block-style-pro{
	background:#e5e5e5;
	border-radius:10px;
	overflow:hidden;
	margin-bottom:15px;
	padding-bottom:15px;
	position:relative;
	z-index:99;
	transition:0.2s;
}
.block-style-pro.wp-block-column{
	background:#e5e5e5;
	overflow:hidden;
	padding-bottom:15px;
	border:#e5e5e5 1px solid;
	border-radius:10px 10px 0 0;
}
.homePro .block-style-pro{
	background:none;
	margin-bottom:0;
	padding-bottom:0;
}
.homePro .block-style-pro:hover{
	transform: translate3d(0,-20px,0);
}
.block-style-pro .img{
	border:1px solid #e5e5e5;
	border-radius:10px 10px 0 0;
	overflow:hidden;
	border-bottom:0;
}
.homePro .block-style-pro .img,.block-style-pro.wp-block-column .img{
	border:none;
}
.swiper-app .block-style-pro{
	background:#fff;
	position: relative;
	
}
.block-style-pro .img img{
	width:100%;
	height:auto;
}
.swiper-app .block-style-pro .img{
	position:relative;
	border:none;
}
.swiper-app .block-style-pro .img a{
	transition:0.2s;
	display: block;
}
.swiper-app .block-style-pro .img a:hover{
    transform: scale(1.05);
}
.swiper_pro .block-style-pro .txtBox{
	position:absolute;
	left: 0;
	bottom: 15px;
	width: 100%;
}
.block-style-pro img{
	max-width:100%;
	height:auto;
}
.block-style-pro .tit{
	padding:0 15px;
	font-size:14px;
	line-height:2;
	margin-top:15px;
}
.swiper-app .block-style-pro .tit{
	padding:0 100px;
}
.block-style-pro .tit a{
	color:#777777;
	display: block;
	height: 28px;
	line-height: 28px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight:bold;
}
.block-style-pro .excerpt{
	line-height:1.6;
	margin-bottom:10px;
	color:#666666;
	overflow:hidden;
	height: 78px;
	padding:0 15px;
}
.swiper-app .block-style-pro .excerpt{
	padding:0 100px;
}
.swiper-app .block-style-pro .btn-style-1{
	padding-left:100px;
}
.homeApp .changeBox{
	padding-top:100px;
}
.swiper_pro{
	margin-top:60px;
	position:relative;
	padding:0;
}
.homePro .swiper_pro .block-style-pro .tit a{
	margin-bottom:5px;
	font-size:14px;
}
.home .swiper-button-prev{
	left:81px;
}
.home .swiper-button-next{
	right:81px;
}
.homePro .swiper_pro .block-style-pro .excerpt{
	font-size:12px;
	line-height:1.8;
}
.btn-style-1{
	padding:0 15px;
}
.homeApp .btn-style-1{
	margin:15px 0;
}
.btn-style-1 a{
	border-radius:12px;
	border:1px solid #4cab58;
	line-height:24px;
	display:inline-block;
	padding:0 10px;
	color:#7f7f7f;
	transition:0.2s;
	background:none;
}
.btn-style-1 a:hover{
	background:#4cab58;
	color:#fff;
	text-decoration:none;
}
.swiper_pro .swiper-button-prev{
	left:7.5px;
	background-size:20px auto;
}
.swiper_pro .swiper-button-next{
	right:7.5px;
	background-size:20px auto;
}
.swiper_pro .swiper-container{
	margin:0 -7.5px;
}
.excerpt-style-1{
	text-align:center;
	color:#808080;
	font-size:16px;
	line-height: 1.8;
	max-width: 80%;
	margin: 0 auto;
}
.flex-ul{
	margin:0;
	padding:0;
	list-style-type:none;
	display:flex;
	text-align:center;
	justify-content: space-between;
	line-height:3;
}
.flex-ul .block-txt-1{
	line-height:1.6;
	margin:0;
}
.block-txt-1 h4{
	margin:20px 0;
}
.pd-80{
	padding:60px 0;
}
.homeApp{
	background:url(images/bg-1.jpg) no-repeat;
	background-size:cover;
	padding:80px 0;
}
.homeApp h2{
	color:#fff;
	font-size:40px;
	font-weight:bold;
}
.homeApp p{
	font-size:30px;
	line-height:1.2;
	color:#fff;
}
.homeApp ul{
	margin:40px 0 0 0;
	padding:0;
	list-style-type:none;
}
.homeApp ul li{
	border:1px solid #fff;
	border-radius:14px;
	line-height:28px;
	max-width:190px;
	color:#fff;
	padding:0 15px;
	position:relative;
	transition:0.2s;
	max-height: 30px;
}
.homeApp ul li.swiper-slide-thumb-active{
	background:#4cab58;
	border-color:#4cab58;
}
.homeApp ul li a{
	color:#fff;
}
.swiper-app-thumb{
	height: 286px;
	margin-top: 30px;
}
.homeApp ul li:after{
	content: "\f105";
	font: normal normal normal 18px/1 FontAwesome;
	position:absolute;
	right:10px;
	top:50%;
	transform: translateY(-50%);
}
.homeApp ul li:hover{
	background:#4cab58;
	border-color:#4cab58;
}
.homeApp .swiper-button-next,.homeApp .swiper-button-prev{
	background:none;
	font-size:42px;
	color:#fff;
}
.homeApp .swiper-button-next{
	right:-30px;
	text-align:right;
}
.homeApp .swiper-button-prev{
	left:-30px;
	text-align:left;
}
.proseries{
	list-style-type:none;
	padding-left:0;
	padding-right:0;
	text-indent:0;
}
.swiperthumb{
	position:relative;
}
.swiperthumb .swiper-container{
	margin:40px auto;
	width:90%;
	position:relative;
	padding-bottom:10px;
}
.proseries li{
	border:1px solid #d9d9d9;
	border-radius:15px;
	padding:10px 0px;
	text-align:center;
	position:relative;

	max-width:calc( 25% - 15px );
}
.proseries li.swiper-slide-thumb-active:before{
	 width: 0;
  	 height: 0;
     border-left: 8px solid transparent; 
     border-right: 8px solid transparent;
     border-top: 8px solid #fff;
	 content:"";
	 position:absolute;
	 left:50%;
	 transform: translateX(-50%);
	 bottom:-8px;
	 z-index:12;
}
.proseries li.swiper-slide-thumb-active:after{
	 width: 0;
  	 height: 0;
     border-left: 10px solid transparent; 
     border-right: 10px solid transparent;
     border-top: 10px solid #5fb46a;
	 content:"";
	 position:absolute;
	 left:50%;
	 transform: translateX(-50%);
	 bottom:-10px;
	 z-index:10;
}
.proseries li img{
	border-radius:15px;
	overflow:hidden;
	margin-bottom:15px;
	max-width:60%;
}
.proseries li.swiper-slide-thumb-active{
	border-color:#5fb46a;
}
.swiperthumb .swiper-button-next,.swiperthumb .swiper-button-prev{
	background:none;
	font-size:42px;
	text-align:center;
}
.swiperthumb .swiper-button-next{
	
}
.swiper ul{
	text-align:left;
	gap:15px;
}
.swiper ul img{
	max-width:100%;
}
.swiper ul li:first-child{
	flex-basis:70%;
	border-radius: 10px;
	overflow:hidden;
}
.swiper ul li:last-child{
	background:#f2f2f2;
	border-radius:10px;
	padding:10px 25px;
}
.swiper .btn-style-1{
	padding:0;
}
.section_footer{
	position:relative;
}
.section_footer h2{
	font-size:32px;
	line-height:1.5;
	color:#4cab58;
	margin-top:80px;
}
.section_footer .wp-block-image img{
	width:100%;
	height:auto;
}
.section_footer .col-md-6:first-child{
	position:absolute;
	left:0;
}
.section_footer .col-md-6:last-child{
	position:absolute;
	right:0;
	bottom:80px;
	font-size:16px;
}
.section_footer .wp-block-image{
	position:relative;
}
.section_footer .wp-block-group__inner-container{
	width:100%;
	padding:0;
	position:relative;
}
/**
.section_footer .wp-block-image:after{
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	background:rgba(0,0,0,.83);
	content:"";
}
**/
.section_footer .container{
	position:absolute;
	left:50%;
	top:50%;
	transform: translate(-50%,-50%);
	color:#fff;
	height:100%;
}
.section_footer .container.wp-block-columns:not(.is-not-stacked-on-mobile) .wp-block-column:last-child{
	position:relative;
}
.section_footer .container.wp-block-columns:not(.is-not-stacked-on-mobile) .wp-block-column:last-child p{
	position:absolute;
	right:0;
	bottom:80px;
	line-height:2;
}
.wp-block-columns{
	display:flex;
}
footer h2{
	font-size:20px;
	color:#7f7f7f;
}
footer ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
footer ul li{
	line-height:2;
}
footer ul a{
	color:#7f7f7f;
}
ul.sns{
	display:flex;
	gap:15px;
	margin:15px 0;
}
.copyright{
	background:#004380;
	color:#fff;
	text-align:center;
	line-height:3;
	font-size:12px;
	padding:10px 0;
}
.homeBan .block-txt-channel{
	position:absolute;
	left:50%;
	transform: translateX(-50%);
	color:#fff;
	bottom:200px;
	text-align:center;
}
.homeBan .block-txt-channel.container{
	
}
.homeBan .block-txt-channel h2{
	font-size:56px;
	font-weight:bold;
}
.homeBan .block-txt-channel.container h2{
	text-align:left;
	color:ffffff;
	font-size:70px;
	line-height:-5;
}
.homeBan .block-txt-channel h3{
	font-size:28px;
	font-weight:bold;
}
.homeBan .block-txt-channel p{
	font-size:16px;
	line-height:2;
	opacity:.75;
}
.bread-menu{
	background:#eaeaea;
	padding:15px 0;
}
.bdmenu{
	color:#606060;
}
.bdmenu a{
	color:#606060;
	line-height:30px;
}
.bdmenu i{
	margin:0 5px;
}
.channelSon ul{
	margin:15px 0;
	padding:0;
	list-style-type:none;
	display:flex;
	gap:30px;
	justify-content: space-around;
}
.channelSon.appson ul{
	flex-wrap:wrap;
	justify-content: flex-start;
	gap:0;
}
.channelSon.appson ul li{
	flex-basis:20%;
	
}
.channelSon ul li{
	line-height:30px;
	text-align:center;
}
.channelSon ul li a{
	color:#606060;
}
.channelSon ul li.active a{
	color:#4cab58;
	font-weight:bold;
}
.channelSon ul li a.ico-news{
	padding-left:60px;
	height:56px;
	transition:0.2s;
	width:auto;
	line-height:56px;
	
}
.channelSon ul li a.ico-news-1,.channelSon ul li a.ico-news-2,.channelSon ul li a.ico-news-3,.channelSon ul li a.ico-news-4{
	background-position:left top;
}
.channelSon ul li.active a.ico-news,.channelSon ul li a.ico-news-1:hover,.channelSon ul li a.ico-news-2:hover,.channelSon ul li a.ico-news-3:hover,.channelSon ul li a.ico-news-4:hover{
	background-position:left bottom;
	color:#56a262;
}
.gap-15{
	gap:15px;
}
.mt-20{
	margin:20px auto;
}
.block-style-aboutImg{
	position:relative;
}
.block-style-aboutImg img{
	max-width:100%;
}
.block-style-aboutImg .txt{
	position:absolute;
	left:0;
	padding:0 15px;
	line-height:20px;
	bottom:15px;
	color:#fff;
	text-align:left;
}
.pdt_40{
	padding-top:40px;
}
.block-style-txt{
	font-size:16px;
	line-height:2;
	color:#606060;
}
.img img{
	max-width:100%;
	height:auto;
}
.bg-green{
	background:#4cab58;
	padding:20px;
	border-radius:10px;
	line-height:2;
	color:#fff;
}
.bg-green h3{
	color:#fff;
	font-weight:bold;
}
.bg-green ul{
	margin:0;
	padding:0;
	list-style-type:none;
	
}
.bg-green ul li{
	width:49%;
	display:inline-block;
	font-size:16px;
	line-height:2;
}
.mt-60{
	margin:60px 0;
}
.block-style-imgRight{
	background:#4cab58;
	position:relative;
	color:#fff;
}
.block-style-imgRight img{
	max-width:55%;
	height:auto;
}
.block-style-imgRight .txt{
	position:absolute;
	left:20px;
	top:30px;
	width:40%;
	line-height:2;
	text-align:left;
}
.block-style-imgRight .txt h3{
	font-weight:bold;
	margin-bottom:30px;
}
.block-style-imgRight .txt p{
	font-size:16px;
	line-height:1.5;
}
.bigLeft{
	gap:15px;
}
.bigLeft img{
	max-width:100%;
	height:auto;
}
.bigLeft li:first-child{
	flex-basis:56.5%;
}
.bigLeft li:last-child{
	flex-basis:43%;
	background:#4cab58;
	border-radius:10px;
	text-align:left;
	position:relative;
}
.bigLeft li:last-child .txt{
	position:absolute;
	color:#fff;
	left:50%;
	top:50%;
	transform: translate(-50%,-50%);
	font-size:16px;
	line-height:1.5;
}
.bigLeft li:last-child .txt i{
	margin-right:8px;
}
.block-style-contact.container{
	background:#f1f1f1;
	border-radius: 10px;
	padding: 20px;
}
.block-style-contact img{
	border-radius:25px;
}
.block-style-contact.container ul{
	gap:25px;
	text-align: left;
	color: #606060;
	line-height:2;
	align-items: center;
}
.block-style-contact.container ul p{
	margin:0;
	font-size:16px;
}
.cinfobox{
	color:#7f7f7f;
	background:#f1efef;
	border-radius:15px;
	flex-basis:calc( 50% - 7.5px );
	margin: 7.5px 0;
	padding:150px 25px;
}
.cinfobox:nth-child(2n){
	margin-left:15px;
}
.cinfobox span {
    display: block;
    margin: 10px 0px;
	font-size:16px;
}
.cinfobox h2 {
    color: #606060;
    font: bold 22px/40px verdana;
    margin: 5px 0px;
}
.cinfobox span a{
	color:#7f7f7f;
}
.block-style-office.container{
	padding:0;
	display: flex;
	flex-wrap:wrap;
	margin-top: 7.5px;
	
}
.block-style-service .basis-40{
	flex-basis:38%;
}
.block-style-news .basis-30{
	flex-basis:35%
}
.block-style-news .basis-70{
	flex-basis:63%
}
.block-style-service .basis-60{
	flex-basis:58%;
}
.block-style-service img,.block-style-news img{
	max-width: 100%;
}
.block-style-service h2,.block-style-news h2 a{
	color:#4cab58;
	text-align: left;
}
.block-style-news h2{
	text-align:left;
}
.block-style-news h2 a{
	font-size:20px;
	text-align: left;
	line-height: 1;
}
.block-style-service ul{
	align-items:center;
	margin-bottom: 40px;
}
.block-style-service ul:last-child{
	margin-bottom:0;
}
.block-style-service p,.block-style-news p{
	color:#606060;
	line-height: 1.5;
	font-size: 16px;
	text-align: left;
}
.block-style-news p.time{
	font-size:12px;
}
.serviceBody{
	background:#f1f1f1;
	padding: 60px 0;
}
.block-style-news{
	text-align: left;
	line-height: 1.5;
}
.container .block-style-news:first-child{
	margin-top:30px;
}
.block-style-news{
	margin-bottom: 30px;
}
.block-style-application .title{
	font-sizea:16px;
	padding: 15px 0;
	color: #606060;
	text-align: center;
}
.block-style-application{
	margin-top:15px;
}
.flex-3{
	flex-wrap:wrap;
	list-style-type:disc;
}
.flex-3 li{
	flex-basis: calc( 33.333% - 15px );
	font-size:16px;
	text-align: left;
	color: #606060;
	line-height: 1.8;
	margin-bottom: 15px;
	opacity: .75;
}
.block-style-ico{
	display: inline-block;
	margin: 30px;
}
.block-style-ico .img{
	width:86px;
	height:104px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}
.block-style-ico img{
	position:absolute;
	left:0;
	transition:0.2s;
	top:0;
	max-width:none;
}
.block-style-ico .img a:hover img{
	right:0;
	left:auto;
}
.block-style-ico .img a:hover,.block-style-ico p.tit a:hover{
	color:#999;
}
.block-style-ico .tit{
	font-size:16px;
	line-height: 2;
	color:#60606;
	margin:15px 0;
}
.block-style-ico .tit a,.block-style-ico .tit {
	color:#4c9b56;
}
.block-style-ico .tit a:hover,.block-style-ico .tit:hover{
	color:#4cab58;
}
.productLine h2{
	margin: 80px 0 50px 0;
}
.ico-news{
	width:60px;
	height:56px;
	overflow:hidden;
	margin:10px auto;
	display:block;
	transition:0.2s;
	background-position:center top;
	background-repeat:no-repeat;
}
.pageContact .ico-news{
	height:45px;
	margin:0 auto;
	background:center bottom;
	background-repeat: no-repeat;
}
.ico-news:hover,.ico-news.active{
	background-position:center bottom;
}
.pageContact .ico-news.active{
	background-position:center top;
}
.block-style-news{
	max-height:250px;
	overflow:hidden;
}
.news-toptit{
	font-size:32px;
	color:#606060;
	line-height:1.5;
	text-align:center;
	margin-top:60px;
}
.newsInfoTime{
	display:flex;
	gap:40px;
	color:#a5a5a5;
	justify-content: center;
	margin:15px 0 35px 0;
}
.ul.wrap_text,.newsContent{
	display:block;
	margin:0;
	padding:0;
	font-size:14px;
	line-height:1.8;
	color:#808080;
	margin-bottom:25px;
}
ul.wrap_text img{
	max-width:60%;
	margin:15px auto;
	display:block;
}
.newsContent img {
  max-width: 100%;
  margin: 15px auto;
  display: block;
}
.searchFaq{
	padding:50px 0;
	max-width:80%;
	margin:0 auto;
	text-align:center;
}
.searchFaq select{
	line-height:42px;
	border-radius:5px;
	border:1px solid #d8d8d8;
	height: 42px;
	background: #fff;
	padding: 0 20px;
	font-size: 16px;
}
.searchFaq input{
	border-radius:5px;
	border:1px solid #d8d8d8;
	height: 42px;
	background: #fff;
	padding: 0 20px;
	width:400px;
	font-size: 16px;
}
.searchFaq button{
	width:62px;
	height:42px;
	background:#4c9d58;
	color:#fff;
	line-height:42px;
	font-size:18px;
	border:none;
	border-radius:5px;
}
.faqMseries{
	margin:0;
	padding:15px;
	border-radius:5px;
	list-style-type:none;
	background:#ebebeb;
}
.faqMseries li{
	line-height:25px;
	border-bottom:1px solid #e4e4e4;
	font-size:16px;
	padding:10px 5px;
	position: relative;
}
.faqMseries li i{
	position:absolute;
	top:50%;
	right:5px;
	transform: translateY(-50%);
}
.faqMseries li a{
	color:#8b8b8b;
	position:relative;
	padding-right:20px;
	display:block;
}
.technical-download dl{
	margin-bottom:0;
}
.technical-download dl dt{
	padding:25px 0;
	position:relative;
	font-weight:normal;
}
.technical-download dl dt:after{
	content: "\f068";
	font: normal normal normal 14px/1 FontAwesome;
	position:absolute;
	right:0;
	top:50%;
	transform: translateY(-50%);
	opacity:0.65;
}
.technical-download .opend dt:after{
	content: "\f067";
}
.technical-download dl{
	border-top:1px solid #f0f0f0;
	float: none;
	font-size: 16px;
	text-shadow: none;
	opacity: 1;
}
.technical-download dl:last-child{
	border-bottom:1px solid #f0f0f0;
	margin-bottom:30px;
}
.technical-download dl:hover{
	opacity:1;
}
.technical-download dd{
	line-height:1.8;
	opacity:.65;
	padding-bottom:25px;
}
.technical-download .close dd{
	display:none;
}
.technical-download .opend dd{
	display:block;
}
.technical-download dl dt a{
	color:#8b8b8b;
}
.technical-download .opend dt a{
	color:#4c9d58;
}
.downloadTab td{
	height:48px;
	border-bottom:1px solid #e2e2e2;
}
.downloadTab{
	border-radius:10px 10px 0 0;
	overflow:hidden;
}
.downloadTab tr:first-child{
	height:48px;
	color:#fff;
}
.downloadTab tr:first-child td:first-child{
	
	padding-left:10px;
}
.dlTitle i{
	margin-right:8px;
}
.dlTitle{
	color:#8b8b8b;
}
.dlTime i{
	margin-left:8px;
}
.title-style-2{
	font-size:24px;
	color:#4c9d58;
	font-weight:bold;
}
.flex-5{
	flex-wrap:wrap;
	margin:40px 0;
	gap:7.5px;
}
.flex-5 li{
	flex-basis:calc( 20% - 7.5px );
	position:relative;
	
}
.block-style-imgFlex p{
	position:absolute;
	left:0;
	bottom:0;
	margin-bottom:0;
	background:#4c9d58;
	color:#fff;
	font-size:12px;
	width:100%;
	text-align:center;
}
.flex-5 li img{
	max-width:100%;
	height:auto;
}
.block-style-imgFlex{
	border-radius:5px;
	overflow:hidden;
	position:relative;
}
.block-style-count{
	text-align:center;
	color:#666666;
}
.block-style-count .big span{
	font-size:56px;
	font-weight:bold;
	color:#4c9d58;
}
.title-style-3{
	font-size:32px;
	margin-bottom:15px;
	color:#5f5f5f;
	text-align:center;
}
.halfText,.fullText{
	background:#e6e6e6;
	border:none;
	outline:none;
	border-radius:5px;
	width:100%;
	padding:0 10px;
	height:48px;
	margin-bottom:15px;
}
.contactForm textarea{
	background:#e6e6e6;
	border:none;
	outline:none;
	border-radius:5px;
	width:100%;
	padding:10px;
	height:120px;
}
.contactForm button{
	background:#4c9d58;
	line-height:48px;
	padding:0 20px;
	min-width:120px;
	border:none;
	color:#fff;
	clear:both;
	border-radius:24px;
	display:block;
	margin:30px auto;
}
.flex-filter {
	gap:30px;
	text-align: left;
	margin-bottom: 8px;
}
.flex-filter li:first-child{
	font-size:16px;
	color:#666;
	flex-basis:100px;
}
.flex-filter li:last-child{
	flex-basis: calc( 100% - 130px );
}
.flex-filter li:last-child a,.flex-filter li:last-child label{
	margin-right:20px;
	font-weight: normal;
	cursor: pointer;
}
.flex-filter:first-child li:last-child{
	display: inline-grid;
	grid-template-columns: repeat(4, 1fr);
	
}
.customized-connector .flex-filter:first-child li:last-child{
	grid-template-columns: repeat(5, 1fr);
}
.flex-filter:first-child li:last-child a{
	margin:0;
}
.flex-filter li:last-child a,.flex-filter li:last-child label{
	font-size:16px;
	color:#666;
	font-weight: normal;
}
.flex-filter li:last-child label.active{
	color:#4c9d58;
}
.flex-filter li:last-child label input{
	display:none;
}

.fliterBox.container{
	border:1px solid #ececec;
	border-radius:5px;
	margin:30px auto;
	padding:0 20px;
	width:1140px;
}
@media (min-width:1600px){
	.fliterBox.container{
		width:1370px;
	}
}
.proartop img{
	max-width:100%;
	height:auto;
}
.proartop{
	position:relative;
}
.proartop{
	text-align:center;
}
.proartop .container{
	position:absolute;
	left:50%;
	bottom:20px;
	color:#fff;
	transform: translateX(-50%);
}
.proartop ul{
	margin:30px 0;
	padding:0;
	list-style-type:none;
}
.proartop  ul#smenu li{
	display:inline-block;
	height:30px;
	border-radius:15px;
	padding:0 15px;
	border:1px solid #fff;
	margin:0 5px;
	transition:0.2s;
	line-height:30px;
}
.proartop  ul li i{
	margin-right:8px;
}
.proartop  ul li.active,.proartop  ul li:hover{
	background:#4cab58;
	border-color:#4cab58;
}
.proLine1{
	background:#f2f2f2;
	padding:60px 0;
}
.proLine1 ul li:first-child{
	flex-basis:40%;
}
.proLine1  ul li:last-child{
	flex-basis:60%;
	background:#fff;
	border-radius:5px;
	position:relative;
	overflow:hidden;
}
.proLine1  ul.dingzhi li:last-child{
	background:none;
}
.proLine1  ul.dingzhi li:last-child .swiper-container{
	height:calc( 100% - 140px );
	background:#fff;
	border-radius:5px;
}
.proLine1  ul.dingzhi li:last-child .swiper-container img{
	max-height:100%;
	width:auto;
}
.proLine1  ul li:last-child .img{
	width:100%;
	height:calc( 100% - 200px );
	position:relative;
}
.proLine1  ul li:last-child .img .swiper-container{
	top: 50%;
	transform: translateY(-50%);
	max-width:300px;
}
.ziduanEvery{
	display:inline-block;
	background:#fff;
	border-radius:5px;
	float:left;
	width:calc( 33.333% - 15px );
	padding:7.5px;
	margin:0 7.5px 15px 7.5px;
	text-align:left;
	min-height:75px;
}
.ziduanEvery p{
	margin:0;
	line-height:18px;
}
.ziduanEvery span{
	font-size:18px;
	font-weight:bold;
	line-height:20px;
	color:#4cab58;
}
.ziduanEvery.fullwidth{
	width:calc( 100% - 15px );
	clear:both;
}
.btn-style-2{
	height:48px;
	line-height:48px;
	padding:0 20px;
	border-radius:20px;
	border:1px solid #fff;
	display:inline-block;
	color:#888;
	margin:0 5px;
	font-size:16px;
	transition:0.2s;
}
.btn-style-2 i{
	margin-right:8px;
}
.btn-style-2:hover{
	border-color:#4cab58;
	background:#4cab58;
	color:#fff;
}
.ziduan{
	margin-bottom:25px;
	display:table;
	width:100%;
}
.btnGroup{
	position:absolute;
	left:10%;
	bottom:30px;
	display:flex;
	flex-wrap:wrap;
	gap:7.5px;
	width:80%;
}
.btnGroup .swiper-slide{
	flex-basis:calc( 25% - 7.5px );
	
	background:#4cab58;
	font-size:18px;
	padding:10px 0;
	border-radius:5px;
	color:#FFF;
}
.prodpic ul{
	display:block;
	left:50%;
	transform:translateX(-50%);
}
.text-style-1{
	line-height:2;
	font-size:18px;
	color:#7f7f7f;
	padding:25px 0;
}
.pagetitle{
	opacity:0.8;
}
#productdata table{
	width:100%;
	margin:20px 0;
}
#productdata table td{
	line-height:20px;
	padding:8px 0;
	border-bottom:1px solid rgba(0,0,0,.1);
}
p#breadcrumbs{
	margin:0;
}
#topimgVideo{
	margin:0;
	padding:0;
	list-style-type:none;
	text-align:center;
	width:100%;
	height: 700px;
	
}
#topimgVideo li{
	border-radius:0;
	padding:0;
	border:0;
	line-height:0;
	margin:0;
	height: 700px;
	flex: 1;
	position: relative;
	overflow: hidden;
	display: none;
}
#topimgVideo li:first-child{
	display: block;
}
#topimgVideo li img{
	max-width: 100%;
	height: auto;
}
#topimgVideo li video{
	position: absolute;
	width: 100%;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.block-style-contact-2.container{
	padding:30px 0;
	gap:30px;
	align-items:center;
	border-radius:10px;
	margin:30px auto;
	background:#ebebeb;
	align-items:center !important;
}
.block-style-contact-2.container .wp-block-column:first-child{
	margin-right:15px;
}
.block-style-contact-2 h2{
	color:#4c9d58;
	font-weight:bold;
}
.block-style-contact-2 h3{
	font-size:20px;
	color:#606060;
}
.block-style-contact-2 p{
	color:#7f7f7f;
}
.block-style-contact-2 img{
	max-width:100%;
	border-radius:25px;
	height:auto;
}
.contactForm div.wpforms-container-full .wpforms-form .wpforms-field{
	width:calc( 50% - 15px );
	float:left;
	clear:none;
}
.enquiryForm div.wpforms-container-full .wpforms-form .wpforms-field{
	width:calc( 33.333% - 5px );
	float:left;
	clear:none;
}
.enquiryForm div.wpforms-container-full .wpforms-form .wpforms-field.myhalf{
	width:calc( 50% - 7.5px );
}

.enquiryForm div.wpforms-container-full .wpforms-form .wpforms-field.myhalf:nth-child(2n){
	margin-left:15px;
}
.contactForm div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select .wpforms-field-label,.enquiryForm div.wpforms-container-full .wpforms-form .wpforms-field-label{
	display:inline-block;
	background:#d5d5d5;
	border-radius:5px;
	line-height:26px;
	font-weight:normal;
	width:140px;
	margin-right:10px;
	float:left;
	padding: 6px 10px;
	font-size:12px;
}
.contactForm div.wpforms-container-full .wpforms-form .wpforms-field:nth-child(2n){
	margin-left:15px;
}
.enquiryForm div.wpforms-container-full .wpforms-form .wpforms-field:nth-child(2n){
	margin-left:0;
}
.enquiryForm div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-html{
	margin-left:0;
	clear: both;
	float: none;
	width: 100%;
}
.enquiryForm div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select:nth-child(3n-1){
	margin-left:7.5px;
	margin-right:7.5px;
}
.enquiryForm div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-textarea{
	width:100%;
	clear:both;
}
.enquiryForm div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-textarea{
	
}
.contactForm div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-textarea .wpforms-field-label{
	background:none;
	padding-left:0;
	width: 100%;
}
.contactForm div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select  select,.enquiryForm div.wpforms-container-full .wpforms-form input[type="text"],.enquiryForm div.wpforms-container-full .wpforms-form input[type="email"]{
	display:inline-block;
	border:1px solid #d5d5d5;
	border-radius:5px;
	max-width:calc( 100% - 150px );
	width:calc( 100% - 150px );
	float:right;
}
.contactForm div.wpforms-container-full .wpforms-form .wpforms-field:last-child{
	float:none;
	width:100%;
	margin:0;
}
.contactForm  div.wpforms-container-full .wpforms-form input[type="email"],.contactForm  div.wpforms-container-full .wpforms-form input[type="text"],.contactForm div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium{
	background:#e6e6e6;
	border:none;
	border-radius:5px;
}
.enquiryForm  div.wpforms-container-full .wpforms-form input[type="text"]{
	background:none;
	border: 1px solid #d5d5d5;
	border-radius: 5px;
}
.contactForm div.wpforms-container-full .wpforms-form button[type="submit"],.contactForm div.wpforms-container-full .wpforms-form button[type="submit"]:hover{
	border:0;
	background:#4c9d58;
	color:#fff;
	padding:0;
	width:200px;
	line-height:50px;
	display:block;
	border-radius:25px;
	margin:0 auto;
}
.contactForm div.wpforms-container-full{
	margin:50px auto;
}
.contactForm.enquiryForm div.wpforms-container-full{
	margin-top:0;
}
.formalert{
	color:#666666;
	margin-top: 50px;
}
.enquiryForm div.wpforms-container-full .wpforms-form .wpforms-field-label{
}
.enquiryForm div.wpforms-container-full .wpforms-form .wpforms-field.myhalf input[type="text"],.enquiryForm div.wpforms-container-full .wpforms-form input[type="email"],.enquiryForm div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium{
	background:none;
	border:1px solid #e6e6e6;
}
ul.fujian{
	margin:0;
	list-style-type:none;
	padding-left: 40px;
	padding-right: 40px;
	background-color: #f0f0f0;
	display:table;
	width:100%;
}
ul.fujian li{
	display:inline-block;
	width:80px;
	text-align:center;
	line-height:40px;
	float:left;
	height:40px;
	color:#000;
	border-bottom:1px solid rgba(204, 204, 204, 0.5);
}
ul.fujian li a{
	color:#000;
}
ul.fujian li a i{
	margin-right:8px;
}
ul.fujian li:first-child{
	border-bottom:none;
	border-right:rgba(204, 204, 204, 0.5) 1px solid;
}
ul.fujian li:nth-child(2){
	width:calc( 100% - 255px );
	text-align:left;
	padding-left:15px;
}
.downloadTab tr ul.fujian:last-child li{
	border-bottom:none;
}
.page{
	padding:30px 0;
}
body.page{
	padding:0;
}
.block-style-app .item-title{
	padding:10px 0;
}
.block-style-app .item-title a{
	color:#919191;
	line-height:1.2;
}
.homeBan .block-txt-channel.container.applicationCat h2,.homeBan .block-txt-channel.applicationCat.container p{
	text-align:left;
	color:#fff;
}
.homeBan .block-txt-channel.applicationCat.container p{
	font-size:18px;
}
.homeBan .block-txt-channel.applicationCat.container dl{
	text-align:left;
}
.homeBan .block-txt-channel.applicationCat.container dl dt{
	font-size:20px;
	font-weight:bold;
	margin-bottom:15px;
}
.homeBan .block-txt-channel.applicationCat.container dl dd{
	display:inline-block;
	line-height:24px;
	padding:0 10px;
	border-radius:12px;
	border:1px solid #fff;
	margin-right:10px;
}

.homeBan .block-txt-channel.applicationCat.container dl dd:hover{
	background:#fff;
	color:#000;
}
.c-title{
	font-size:36px;
	color:#4ca358;
	font-weight:bold;
	text-align:center;
	margin:50px 0;
}
.appContent h3{
	font-size:20px;
	opacity:.8;
}
.appContent p{
	opacity:.8;
}
.appContent {
	line-height:1.5;
}
.category div.page {
	display:block;
	text-align:center;
}
div.page a,div.page span{
	width:25px;
	height:25px;
	line-height:25px;
	text-align:center;
	color:#7f7f7f;
	display:inline-block;
}
div.page a:hover,div.page span.current{
	background:#4cab58;
	color:#fff;
	border-radius:50%;
}
.block-style-sou{
	margin-right:15px;
	border-radius:5px;
	overflow:hidden;
	position:relative;
	margin-bottom:15px;
	flex-basis:calc( 20% - 12px );
}
.container .block-style-sou:last-child{
	margin:0;
	margin-bottom:15px;
}
.block-style-sou p{
	background:#4c9d58;
	position:absolute;
	left:0;
	bottom:0;
	line-height:25px;
	height:25px;
	color:#fff;
	display:block;
	width:100%;
	margin:0;
	text-align:center;
}
.maxwidth_60{
	max-width:55%;
}
.block-style-count span#num{
	font-size:48px;
	font-weight:bold;
	color:#4c9d58;
	padding-right:10px;
}
.title-style-1-1{
	text-align:center;
	font-size:20px;
	margin:15px 0;
}
.flex-filter li:last-child a.active{
	color:#4c9d58;
}

.filterRes{
	margin-bottom:30px;
}
.filterRes a{
	display:inline-block;
	height:30px;
	line-height:30px;
	padding:0 15px;
	border-radius:15px;
	color:#4c9d58;
	border:1px solid #4c9d58;
}
.wp-block-separator{
	border-bottom:0;
	border-color:rgba(0,0,0,.15);
	margin-bottom:20px;
}
.productLine{
	margin-top:20px;
}
.flexUl-2{
	display: flex;
	column-gap: 15px;
	margin: 0;
	padding:0;
	
	list-style-type: none;
}
.flexUl-2 li{
	flex:1;
}
.homeAbout{
	background:#e7e7e7;
	padding: 30px 0;
}
.homeAbout img{
	max-width:100%;
	height: auto;
	border-radius: 10px;
}
.block-style-about h2{
	color: #4cab58;
    font-size: 48px;
	font-weight: bold;
}
.block-style-about p{
	line-height: 1.6;
	color:#808080;
}
.block-style-about .btn-style-1{
	padding:0;
}
.home-news{
	padding:30px 0;
}
.home-news .flexUl-2 li:first-child{
	flex:none;
	flex-basis:calc( 60% - 15px );
	overflow: hidden;
}
.home-news .flexUl-2 li:first-child img{
	max-width: 100%;
	height: auto;
}
.home-news .flexUl-2 li:last-child{
	flex:none;
	flex-basis:calc( 40% - 15px );
	background:#e7e7e7;
	border-radius:10px;
	overflow:hidden;
}
.home-news .flexUl-2 li:last-child .swiper-container{
	margin:30px;
	width:calc( 100% - 60px );
	height:420px;
}
@media  (max-width:1440px){
	.home-news .flexUl-2 li:last-child .swiper-container{
		height:330px;
	}
	
}
.home-news .swiper-container{
	width:100%;
}
.home-news .title-style-1{
	margin:30px 0;
}
.home-news .flexUl-2 li:last-child .swiper-container h3 {
	margin:0 0 8px 0;
	padding:0;
}
.home-news .flexUl-2 li:last-child .swiper-container p{
	margin:0;
	line-height:1.8;
	color:#808080;
	display:block;
	height:50px;
	overflow:hidden;
}
.home-news .flexUl-2 li:last-child .swiper-container h3 a{
	font-size:16px;
	color:#606060;
	height:25px;
	line-height:25px;
	overflow:hidden;
	width:100%;
	white-space:nowrap;
	text-overflow: ellipsis;
	display:block;
}
.home-news .flexUl-2 li:last-child .swiper-container .swiper-slide-thumb-active h3 a{
	color:#4c9f58;
}
.page-template-page-fullwidth-php .wp-block-image.size-full img{
	border-radius:10px;
}
.page-template-page-fullwidth-php .productLine .wp-block-image.size-full img{
	border-radius:0;
}
.swiper-app{
	margin-top:0;
}
.qtit{
	margin:0 0 25px 0;
	padding:0;
	list-style-type:none;
	border-bottom:1px solid #4ca158;
}
.qtit li{
	background:#dcdcdc;
	border-radius:10px 10px 0 0;
	font-size:16px;
	line-height:40px;
	padding:0 20px;
	display:inline-block;
	color:#909090;
	
}
.qtit li.active{
	background:#4ca158;
	color:#fff;
}
.block-style-cs{
	background:#e8e8e8;
	padding: 30px;
	text-align: right;
	position: relative;
	border-radius:10px;
	margin-bottom: 15px;
	
}
.block-style-cs .txt{
	position: absolute;
	left: 30px;
	top: 50%;
	width: 60%;
	
	text-align: left;
	color: #7f7f7f;
	transform: translateY(-50%);
}
.block-style-cs .txt p{
	line-height: 1.8;
}
.block-style-cs .txt .tit{
	font-size:28px;
	font-weight: bold;
	margin-bottom: 20px;
}
.block-style-cs img{
	max-width: 35%;
	border-radius:10px;
}
.title-style-ptitle{
	font-size: 38px;
	font-weight: bold;
	line-height: 20px;
	color: #4cab58;
	text-align:left;
	height:60px;
	padding:0 7.5px;
}
.newsWidth{
	max-width:1000px;
}